首页 新闻 搜索 专区 学院

网站下载的laravel框架做的项目

0
悬赏园豆:10 [待解决问题]

网站下载的laravel框架做的项目 没有 vendor  ,  composer update 之后报以下错误  但是我的php是7.2肯定符合要求

za_szybko的主页 za_szybko | 初学一级 | 园豆:166
提问于:2020-09-07 17:56
< >
分享
所有回答(1)
1

提示中你的php版本不是7.1.9么

风行天下12 | 园豆:3857 (老鸟四级) | 2020-09-10 15:13
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册